
/* Class = "NSWindow"; title = "iCalamus (OEM-versie)"; ObjectID = "39"; */
"39.title" = "iCalamus (OEM-versie)";

/* Class = "NSButton"; ibShadowedToolTip = "Opent een dialoog waar u uw ontvangen matchcode gegevens in kunt voeren om uw exemplaar van iCalamus te registreren."; ObjectID = "41"; */
"41.ibShadowedToolTip" = "Opent een dialoog waar u uw ontvangen matchcode gegevens in kunt voeren om uw exemplaar van iCalamus te registreren.";

/* Class = "NSButton"; ibShadowedToolTip = "Opent een pagina in de iCalamus website waar u uw OEM versie van iCalamus kunt registreren."; ObjectID = "45"; */
"45.ibShadowedToolTip" = "Opent een pagina in de iCalamus website waar u uw OEM versie van iCalamus kunt registreren.";

/* Class = "NSButton"; ibShadowedToolTip = "Ga door met het gebruiken van de OEM versie van iCalamus."; ObjectID = "46"; */
"46.ibShadowedToolTip" = "Ga door met het gebruiken van de OEM versie van iCalamus.";

/* Class = "NSButtonCell"; title = "Nog niet!"; ObjectID = "51"; */
"51.title" = "Nog niet!";

/* Class = "NSButtonCell"; title = "1) Registreer nu"; ObjectID = "52"; */
"52.title" = "1) Registreer nu";

/* Class = "NSTextFieldCell"; title = "#Versie#"; ObjectID = "53"; */
"53.title" = "#Versie#";

/* Class = "NSTextFieldCell"; title = "#Copyright#"; ObjectID = "54"; */
"54.title" = "#Copyright#";

/* Class = "NSTextFieldCell"; title = "U gebruikt een gelicenseerde, maar ongeregistreerde OEM versie van iCalamus.\nGeen paniek. U kunt zonder beperkingen alle functionaliteit van iCalamus gebruiken.\n\nRegistreer a.u.b. uw versie zo snel mogelijk om toegang te krijgen tot support voor iCalamus. Er zijn nog twee stappen:\n\n1) Registreer uw versie op onze website.\n2) Voer de ontvangen persoonlijke licentiecode in, in het Registratiedialoogvenster."; ObjectID = "55"; */
"55.title" = "U gebruikt een gelicenseerde, maar ongeregistreerde OEM versie van iCalamus.\nGeen paniek. U kunt zonder beperkingen alle functionaliteit van iCalamus gebruiken.\n\nRegistreer a.u.b. uw versie zo snel mogelijk om toegang te krijgen tot support voor iCalamus. Er zijn nog twee stappen:\n\n1) Registreer uw versie op onze website.\n2) Voer de ontvangen persoonlijke licentiecode in, in het Registratiedialoogvenster.";

/* Class = "NSButtonCell"; title = "2) Voer licentiecode in"; ObjectID = "56"; */
"56.title" = "2) Voer licentiecode in";

/* Class = "NSTextFieldCell"; title = "#Build#"; ObjectID = "64"; */
"64.title" = "#Build#";

/* Class = "NSButtonCell"; title = "Toon deze melding niet opnieuw"; ObjectID = "RxB-QU-Myf"; */
"RxB-QU-Myf.title" = "Toon deze melding niet opnieuw";
